Subject: Re: memory pb on Pismo... rumors or reality...

From: Michel Dänzer <[email-masked]>
Date: Tue, 23 May 2000 17:42:07 +0200

Francois Felix Ingrand wrote:

> I plan to add some mem to my pismo (64->192)... should I fear Linux crashs?

I've experienced a hard lockup on Sunday running a self-compiled 2.2.15
(rsync'd on Sunday from pmac-stable) on my 400 Mhz Pismo with 64 MB RAM. The
machine was up for about 12 hours and it happened during high CPU, disk and
network activity (I was downloading several 100 MB from another machine on the
LAN while building a kernel).

Looks like you can add me to the club :-/

Michel

--
...and that is how we know the Earth to be banana-shaped.
______________________________________________________________________________
Earthling Michel Dänzer (MrCooper)  \  CS student and free software enthusiast
Debian GNU/Linux (powerpc,i386) user \   member of XFree86, Team *AMIGA*, AUGS

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/